Subject: bug#70369: [PATCH] Fix folding glitch with tmm disabled

From: Paul Nelson <[email-masked]>
Date: Wed, 17 Apr 2024 22:36:15 +0200

Whew, thanks.  (I was about to respond with "Hmm, with this one, the
patch works for me, and when I attempt to regenerate the patch using
the latest fetch from master, the resulting patch is identical to the
one that I had sent."  Glad it worked out!)

On Wed, Apr 17, 2024 at 10:35 PM Arash Esbati <[email-masked]> wrote:
>
> Arash Esbati <[email-masked]> writes:
>
> > Again, can't apply the patch.  Can you please try to fix as well?
>
> Scratch that, my bad, sorry.  Installed with commit 5abc3d7f68.  Thanks
> for your contribution.  Closing.
>
> Best, Arash